App

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
mhr.appandroid.views.colorpicker.SVPickerView.OnSVPickerChangeListener Interface Reference

Interface pro posluchače událostí, obdoba interface pro události SeekBaru. More...

Inheritance diagram for mhr.appandroid.views.colorpicker.SVPickerView.OnSVPickerChangeListener:

## Public Member Functions
void | onSVPickerChange (SVPickerView picker)
| Voláno v okamžiku, kdy se změní vybrané hodnoty, v praxi volá jakákoliv interakce s uživatelem.
void | onSVPickerStartTrackingTouch (SVPickerView picker)
| Voláno v okamžiku, kdy uživatel poprvé začne interagovat s Pickerem.
void | onSVPickerStopTrackingTouch (SVPickerView picker)
| Voláno v okamžiku, kdy uživatel zkončí svoji práci s Pickerem.

## Detailed Description

Interface pro posluchače událostí, obdoba interface pro události SeekBaru.

Definition at line 39 of file SVPickerView.java.

## Member Function Documentation

void mhr.appandroid.views.colorpicker.SVPickerView.OnSVPickerChangeListener.onSVPickerChange | ( | SVPickerView | picker | ) |

Voláno v okamžiku, kdy se změní vybrané hodnoty, v praxi volá jakákoliv interakce s uživatelem.

Parameters

  picker |

Implemented in mhr.appandroid.views.colorpicker.ColorPickerView.

void mhr.appandroid.views.colorpicker.SVPickerView.OnSVPickerChangeListener.onSVPickerStartTrackingTouch | ( | SVPickerView | picker | ) |

Voláno v okamžiku, kdy uživatel poprvé začne interagovat s Pickerem.

Parameters

  picker |

Implemented in mhr.appandroid.views.colorpicker.ColorPickerView.

void mhr.appandroid.views.colorpicker.SVPickerView.OnSVPickerChangeListener.onSVPickerStopTrackingTouch | ( | SVPickerView | picker | ) |

Voláno v okamžiku, kdy uživatel zkončí svoji práci s Pickerem.

Parameters

  picker |

Implemented in mhr.appandroid.views.colorpicker.ColorPickerView.

The documentation for this interface was generated from the following file:

- /home/xxx/eclipse_workspaces/app/appandroid/src/mhr/appandroid/views/colorpicker/SVPickerView.java